Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232296 - Production Hock replicator email attachment missing corellative id.
Summary: Production Hock replicator email attachment missing corellative id.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Hock
Version: web232
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jordan OMara
QA Contact: Mark Sechrest
URL: http://www.redhat.com/wapps/hock
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-14 19:25 UTC by joseph canton
Modified: 2014-11-09 22:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-12 15:05:36 UTC


Attachments (Terms of Use)

Description joseph canton 2007-03-14 19:25:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.9) Gecko/20061215 Red Hat/1.5.0.9-0.1.el4 Firefox/1.5.0.9

Description of problem:
Production Hock replicator email attachment missing corellative id.


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.www.redhat.com/wapps/hock
2.select "production hock" program (you must be authorized)
3.select "replicator email"
4. hock MCT0345

Actual Results:
email attachment is text file, shows ${regnum.corid} instead of actual value.

Expected Results:
actual value of corellative id should be shown.

Additional info:
fix in branch 17  program1RepAttachment_en_US.vm  rev 17036

ranking severity as high, as SUN and DELL require corellative ID's.

Comment 1 joseph canton 2007-03-14 20:25:05 UTC
changing severity to normal as info can be pieced together manually.

Comment 2 Brenton Leanhardt 2007-03-21 13:30:43 UTC
verified in webqa.


Note You need to log in before you can comment on or make changes to this bug.